Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authormgolubev2015-06-03 04:31:30 -0400
committerCamille Letavernier2015-06-03 06:58:59 -0400
commit698e6e3b93f690a120267075bb95e21e0029b19f (patch)
treede99f093ad363d50487ff47e1ccc5f4f86391740 /plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF
parentd5d725c361c348233def5eb6938df7481f7c19bb (diff)
downloadorg.eclipse.papyrus-698e6e3b93f690a120267075bb95e21e0029b19f.tar.gz
org.eclipse.papyrus-698e6e3b93f690a120267075bb95e21e0029b19f.tar.xz
org.eclipse.papyrus-698e6e3b93f690a120267075bb95e21e0029b19f.zip
Enforce dependency to GMF Tooling Runtime at 3.3 for Mars
Change-Id: I45241d2746ca4c103b4605dcaf7f0616ecb1e2dd Signed-off-by: mgolubev <golubev@montages.com> Reviewed-on: https://git.eclipse.org/r/49300 Tested-by: Hudson CI Reviewed-by: Camille Letavernier <camille.letavernier@cea.fr>
Diffstat (limited to 'plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF')
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index 3b4fbd1f950..04cee0b728b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -96,7 +96,7 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.batik.util;bundle-version="[1.6.0,1.7.0)",
org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.gmf.tooling.runtime,
+ org.eclipse.gmf.tooling.runtime;bundle-version="[3.3.0,4.0.0)",
org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.1.0",
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",

Back to the top